.pageHolder { padding: 50px 0; }
.header { text-align: center; margin: 0 0 47px; }
.header h1 { text-transform: uppercase; font-size: 37px; font-family: MuseoSans_500; }
.header h1::before { background: url("images/logo.png") 0 0 no-repeat; content: ''; width: 55px; height: 51px; display: inline-block; vertical-align: text-bottom; margin: 0 15px 0 0; }
.header span { letter-spacing: 4px; }
.header i { font-size: 17px; display: inline-block; vertical-align: text-top; line-height: 1.5; font-style: normal; }
